Intaller/Sources Error?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by riapa, Sep 1, 2008.

  1. riapa

    riapa New Member

    Joined:
    Aug 7, 2008
    Messages:
    28
    Likes Received:
    0
    Device:
    iPod touch
    Hi!

    I've the latest cydia and installer for iPodTouch 2.0 firmware. I've downloaded and installed, through Installer, the Lockdown, VNC, MCchat and aMaze. Lockdown is the only one that works, all the others, when I try to run, an pop up appears with the "Not possible to open the <name> application" error.

    I've installed the FWChanger and I've tried with other firmwares, but it doesn't work either.

    Why?
    Thanks.
  2. cacman93

    cacman93 Banned

    Joined:
    Jul 13, 2008
    Messages:
    1,061
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    bad repo's. nothing you can do to fix it.
  3. Pelaez-1

    Pelaez-1 New Member

    Joined:
    May 5, 2008
    Messages:
    822
    Likes Received:
    0
    Device:
    iPhone
    Sounds like cracked apps? I don't think we can discuss that here... sorry
  4. jack.misner@virgin.net

    jack.misner@virgin.net New Member

    Joined:
    Jul 22, 2008
    Messages:
    473
    Likes Received:
    0
    Device:
    iPod touch
    just dont use installer if you want apps to install correctly and work.
  5. Pelaez-1

    Pelaez-1 New Member

    Joined:
    May 5, 2008
    Messages:
    822
    Likes Received:
    0
    Device:
    iPhone
    Wow, so much hate against installer from you. We know that currently it's not better than Cydia, but the only thing it needs to be better is more support from the users, a couple of bug fixes and tweaks, and more packages in the repos, which is not Installer's fault.

    It's not like opening it burns your device. Unless you are stupid, but that's not only with Installer, that happens with Cydia too. Are you?
  6. jack.misner@virgin.net

    jack.misner@virgin.net New Member

    Joined:
    Jul 22, 2008
    Messages:
    473
    Likes Received:
    0
    Device:
    iPod touch
    no i just have a lot of bad experience with installer 4 betas 4,5 and 6...
  7. quietkillah

    quietkillah New Member

    Joined:
    Jul 14, 2008
    Messages:
    68
    Likes Received:
    0
    yeah me too.
    i liked installer back on 1.1.4, but now it really is crap (i know it is beta, but still)
    now i really prefer cydia.
  8. Baggy Spandex

    Baggy Spandex Active Member

    Joined:
    Apr 27, 2008
    Messages:
    1,274
    Likes Received:
    14
    Device:
    iPad 2 (White)
    i really like it when my ipod is jailbroken on 2.0 and all that, but i have gotten stuck on the boot screen at least 30 times and had to restore which makes me hate installer and cydia right now. i never had to restore from 1.1.4 ever. it worked the first time.
  9. jack.misner@virgin.net

    jack.misner@virgin.net New Member

    Joined:
    Jul 22, 2008
    Messages:
    473
    Likes Received:
    0
    Device:
    iPod touch
    the only times ive ever had to restore on 2.0.x is from installer muckig up my ipod. cydia has worked everytime since the first day of 2.0.x jailbreak.

Share This Page